uuid: 6b63f120-cc24-4868-be6a-22966007013f
langcode: en
status: true
dependencies:
  module:
    - media
id: media.title
field_name: title
entity_type: media
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
